@import "variables/font";
@import "variables/colors";

.account-details-item {
  color: $neutral-100;
  display: flex;
  flex-direction: column;
  font-family: $roboto-bold;
  font-size: 12px;
  gap: 5px;
  line-height: 18px;
  min-width: 50%;

  .item {
    display: flex;
    align-items: center;
    gap: 10px;

    .image {
      background: #d9d9d9;
      border-radius: 10px;
      height: 40px;
      overflow: hidden;
      width: 40px;

      img {
        flex-shrink: 0;
        min-height: 100%;
        min-width: 100%;
      }
    }

    .name {
      color: $neutral-60;
      font-size: 16px;
      line-height: 24px;
    }
  }
}
